# Generated by Django 4.1.1 on 2022-11-19 00:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("distribution_rest", "0001_initial"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Distribution_Data",
            new_name="DistributionData",
        ),
    ]
